﻿/* ----- DESIGN BY DEBUGGED ----- */
/* more info at www.debugged.be */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

1.  CSS Reset             
2.  Global Grid
3.  Mobile Grid
4.  Extra Classes
5.  LESS prefixes
6.  Site styles
7.  Media queries

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*
1.  CSS Reset by Eric Meyer http://meyerweb.com/eric/tools/css/reset/
============================================================================================*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
input[type="text"],
input[type="submit"],
input[type="button"],
textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  -ms-border-radius: 0 0 0 0;
  -o-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
}
/*
2.  Global Grid
============================================================================================*/
.wrapper {
  margin: auto;
  width: 100%;
  max-width: 1200px;
}
.container {
  margin: auto;
  width: 100%;
  max-width: 970px;
}
.one {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 4.25%;
}
.two {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 10.5%;
}
.three {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 16.75%;
}
.four {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 23%;
}
.five {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 29.25%;
}
.six {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 35.5%;
}
.seven {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 41.75%;
}
.eight {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 48%;
}
.nine {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 54.25%;
}
.ten {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 60.5%;
}
.eleven {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 66.75%;
}
.twelve {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 73%;
}
.thirteen {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 79.25%;
}
.fourteen {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 85.5%;
}
.fifteen {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 91.75%;
}
.sixteen {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 98%;
}
.one-third {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 31.333333%;
}
.two-third {
  display: inline;
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 64.666666%;
}
.one-no-space {
  display: inline;
  float: left;
  margin-left: 0;
  margin-right: 0;
  width: 6.25%;
}
.two-no-space {
  display: inline;
  float: left;
  margin-left: 0;
  margin-right: 0;
  width: 12.5%;
}
.three-no-space {
  display: inline;
  float: left;
  margin-left: 0;
  margin-right: 0;
  width: 18.75%;
}
.four-no-space {
  display: inline;
  float: left;
  margin-left: 0;
  margin-right: 0;
  width: 25%;
}
.five-no-space {
  display: inline;
  float: left;
  margin-left: 0;
  margin-right: 0;
  width: 31.25%;
}
.six-no-space {
  display: inline;
  float: left;
  margin-left: 0;
  margin-right: 0;
  width: 37.5%;
}
.seven-no-space {
  display: inline;
  float: left;
  margin-left: 0;
  margin-right: 0;
  width: 43.75%;
}
.eight-no-space {
  display: inline;
  float: left;
  margin-left: 0;
  margin-right: 0;
  width: 50%;
}
.nine-no-space {
  display: inline;
  float: left;
  margin-left: 0;
  margin-right: 0;
  width: 56.25%;
}
.ten-no-space {
  display: inline;
  float: left;
  margin-left: 0;
  margin-right: 0;
  width: 62.5%;
}
.eleven-no-space {
  display: inline;
  float: left;
  margin-left: 0;
  margin-right: 0;
  width: 68.75%;
}
.twelve-no-space {
  display: inline;
  float: left;
  margin-left: 0;
  margin-right: 0;
  width: 75%;
}
.thirteen-no-space {
  display: inline;
  float: left;
  margin-left: 0;
  margin-right: 0;
  width: 81.25%;
}
.fourteen-no-space {
  display: inline;
  float: left;
  margin-left: 0;
  margin-right: 0;
  width: 87.5%;
}
.fifteen-no-space {
  display: inline;
  float: left;
  margin-left: 0;
  margin-right: 0;
  width: 93.75%;
}
.sixteen-no-space {
  display: inline;
  float: left;
  margin-left: 0;
  margin-right: 0;
  width: 100%;
}
.one-third-no-space {
  display: inline;
  float: left;
  margin-left: 0;
  margin-right: 0;
  width: 33.333333%;
}
.two-third-no-space {
  display: inline;
  float: left;
  margin-left: 0;
  margin-right: 0;
  width: 66.666666%;
}
/*
3.  Mobile Grid
============================================================================================*/
@media only screen and (max-width: 719px) {
  .container {
    width: 90%;
  }
  .one,
  .two,
  .three,
  .four,
  .five,
  .six,
  .seven,
  .eight,
  .nine,
  .ten,
  .eleven,
  .twelve,
  .thirteen,
  .fourteen,
  .fifteen,
  .sixteen,
  .one-third,
  .two-third {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
  }
  .one-no-space,
  .two-no-space,
  .three-no-space,
  .four-no-space,
  .five-no-space,
  .six-no-space,
  .seven-no-space,
  .eight-no-space,
  .nine-no-space,
  .ten-no-space,
  .eleven-no-space,
  .twelve-no-space,
  .thirteen-no-space,
  .fourteen-no-space,
  .fifteen-no-space,
  .sixteen-no-space,
  .one-third-no-space,
  .two-third-no-space {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
  }
}
/*
4.  Extra classes
============================================================================================*/
a,
input {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
img.scale {
  max-width: 100%;
  height: auto;
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.left {
  float: left;
}
.right {
  float: right;
}
/*selection color*/
::selection {
  background: #d65329;
  color: #fff;
}
::-moz-selection {
  background: #d65329;
  color: #fff;
}
/*enable touch if possible*/
canvas {
  -ms-touch-action: double-tap-zoom;
}
/*
5.  LESS prefixes
============================================================================================*/
/*
6.  Site styles
============================================================================================*/
/*COLORS
============================================================================================*/
/*FONT
============================================================================================*/
/*URL
============================================================================================*/
/*MIXINS
============================================================================================*/
/*GENERAL
============================================================================================*/
body {
  color: #131313;
  background-color: #eee;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 24px;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: 'Kreon', sans-serif;
}
h1 {
  font-size: 55px;
  line-height: 61px;
  font-weight: 300;
  margin-bottom: 25px;
  text-transform: uppercase;
}
h2 {
  font-size: 30px;
  line-height: 36px;
  font-weight: 300;
  margin-bottom: 20px;
  padding-bottom: 23px;
  position: relative;
  color: #d65329;
}
h2:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 45px;
  height: 3px;
  background: #141414;
}
h3 {
  font-size: 22px;
  line-height: 28px;
  margin-bottom: 15px;
  padding-bottom: 18px;
  font-weight: 400;
  position: relative;
}
h3:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 45px;
  height: 3px;
  background: #141414;
}
h4 {
  color: #131313;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  font-family: 'Open Sans Condensed', sans-serif;
  margin: 0 0 0 0;
}
p {
  margin-bottom: 25px;
}
p:last-of-type {
  margin-bottom: 0;
}
.error {
  color: #d65329;
}
a {
  border: 0;
  outline: 0;
  color: #d65329;
  text-decoration: none;
}
a:hover {
  color: #c14b25;
}
a:hover i {
  margin-left: 3px;
}
a i {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a.button {
  background-color: #d65329;
  color: #fff;
  display: inline-block;
  -webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -ms-border-radius: 7px 7px 7px 7px;
  -o-border-radius: 7px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: uppercase;
  padding: 7px 25px 10px 25px;
  font-size: 22px;
  line-height: 28px;
}
a.button i.icon-arrow-right {
  margin-left: 10px;
}
a.button:hover {
  background-color: #c14b25;
}
a.button:hover i.icon-arrow-right {
  margin-left: 10px;
}
a.back {
  background-color: #d65329;
  color: #fff;
  display: inline-block;
  -webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -ms-border-radius: 7px 7px 7px 7px;
  -o-border-radius: 7px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: uppercase;
  padding: 7px 15px 10px 15px;
  font-size: 18px;
  line-height: 24px;
}
a.back i.icon-arrow-right {
  margin-left: 10px;
}
a.back:hover {
  background-color: #c14b25;
}
a.back:hover i.icon-arrow-right {
  margin-left: 10px;
}
strong,
b {
  font-weight: 700;
}
em,
i {
  font-style: italic;
}
ul {
  list-style-position: outside;
  list-style-type: disc;
  margin: 10px 25px;
}
ul li {
  padding-left: 10px;
}
ol {
  list-style-type: decimal;
  list-style-position: outside;
  margin: 10px 15px;
}
ol li {
  padding-left: 15px;
}
.img-border {
  border: solid 1px #d65329;
}
.orange {
  color: #d65329;
}
.table {
  display: table;
  overflow: hidden;
  border-collapse: collapse;
  width: 100%;
}
.table > .cell {
  display: table-cell;
  vertical-align: middle;
  float: none;
  height: 100%;
}
.searchbox {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  border: 0;
  max-width: 250px;
  width: 100%;
  position: relative;
}
.searchbox input[type="text"],
.searchbox input[type="email"] {
  width: 100%;
  outline: none;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 300;
  font-size: 15px;
  color: #fff;
  background: #000;
  border: none;
  height: 35px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px 35px 5px 10px;
  z-index: 0;
  margin: 0;
}
.searchbox input[type="submit"] {
  width: 35px;
  height: 35px;
  outline: none;
  background: none;
  border: none;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  padding: 0;
  margin: 0;
  cursor: pointer;
}
.searchbox i {
  margin: 0;
  padding: 0;
  width: 35px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  position: absolute;
  background: #000;
  top: 0;
  right: 0;
  z-index: 1;
  font-size: 20px;
  color: #d65329;
}
.searchbox i:before {
  margin: 0;
  padding: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.filterlist-container {
  margin: 25px 1% 0 1%;
  position: relative;
}
.filterlist-container:after {
  content: '\26';
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  color: white;
  position: absolute;
  top: 8px;
  right: 10px;
  font-size: 26px;
}
.filterlist-container:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 50px;
  display: block;
  background: #d65329;
}
select.filterlist::-ms-expand {
  display: none;
}
select.filterlist {
  display: inline-block;
  border: 1px solid #d65329;
  position: relative;
  overflow: hidden;
  padding: 8px 2%;
  width: 100%;
  background: transparent;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 18px;
  color: #000;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  outline: none;
  z-index: 20;
}
select.filterlist option:checked {
  color: #d65329;
}
select.filterlist,
select.filterlist > * {
  cursor: pointer;
}
.newsletterbox {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  border: 0;
  width: 100%;
  position: relative;
}
.newsletterbox input[type="text"],
.newsletterbox input[type="email"] {
  width: 100%;
  outline: none;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 17px;
  color: #fff;
  background: #000;
  border: solid 1px #292929;
  height: 42px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px 42px 8px 10px;
  z-index: 0;
  margin: 0;
}
.newsletterbox input[type="submit"] {
  width: 42px;
  height: 42px;
  outline: none;
  background: none;
  border: none;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  padding: 0;
  margin: 0;
  cursor: pointer;
}
.newsletterbox input[type="submit"]:hover + i {
  color: #c14b25;
  background: #2e2e2e;
}
.newsletterbox i {
  margin: 0;
  padding: 0;
  width: 42px;
  height: 42px;
  text-align: center;
  line-height: 42px;
  position: absolute;
  background: #292929;
  top: 0;
  right: 0;
  z-index: 1;
  font-size: 24px;
  color: #d65329;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.newsletterbox i:before {
  margin: 0;
  padding: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
/*WRAPPER
============================================================================================*/
.wrapper.page {
  background-color: #fff;
}
/*HEADER
============================================================================================*/
header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 9998;
}
header.small .main-nav {
  background: rgba(20, 20, 20, 0.95);
}
header.small .main-nav nav.desktop {
  margin-top: 30px;
}
header.small .main-nav nav.desktop ul li a {
  padding: 0 0 10px 0;
}
header.small .main-nav nav.desktop ul li a:after {
  background: #d65329;
}
header.small .main-nav .logo {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
header.small .main-nav .logo img {
  height: 90px;
}
header nav.desktop ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
header nav.desktop ul li {
  margin: 0;
  padding: 0;
  display: block;
  float: left;
}
header nav.desktop ul li a {
  display: block;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
}
header nav.desktop ul:after {
  content: '';
  display: block;
  clear: both;
  width: 0;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}
header nav.mobile {
  display: none;
}
header .top-nav {
  background: #141414;
  position: relative;
}
header .top-nav nav.desktop {
  float: right;
}
header .top-nav nav.desktop ul li a {
  font-size: 15px;
  line-height: 35px;
  border-right: solid 1px #2e2e2e;
  padding: 0 15px;
}
header .top-nav nav.desktop ul li a:hover,
header .top-nav nav.desktop ul li a.active {
  background: #4d4d4d;
}
header .top-nav nav.desktop ul li:first-of-type a {
  border-left: solid 1px #2e2e2e;
}
header .main-nav {
  background: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  padding: 0;
}
header .main-nav .logo {
  display: block;
  float: left;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
}
header .main-nav .logo img {
  display: block;
  max-width: 100%;
  height: 175px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
header .main-nav nav.desktop {
  float: right;
  margin-top: 60px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
header .main-nav nav.desktop ul li {
  margin-right: 35px;
}
header .main-nav nav.desktop ul li a {
  font-size: 30px;
  padding: 0 0 30px 0;
  position: relative;
}
header .main-nav nav.desktop ul li a:after {
  content: '';
  display: block;
  width: 100%;
  height: 5px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: #141414;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
}
header .main-nav nav.desktop ul li a:hover:after,
header .main-nav nav.desktop ul li a.active:after {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
header .searchbox {
  float: right;
}
header .language-switcher {
  float: right;
  display: block;
  font-size: 15px;
  line-height: 35px;
  padding: 0 15px;
  background: #d65329;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
header .language-switcher:hover {
  background: #c14b25;
}
header .language {
  z-index: 9999;
  position: absolute;
  right: 0;
  top: 100%;
  display: none;
}
header .language ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
header .language ul li {
  margin: 0;
  padding: 0;
  display: block;
}
header .language ul li a {
  display: block;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  line-height: 21px;
  background: rgba(0, 0, 0, 0.8);
  padding: 10px 20px;
  border-top: dashed 1px #404040;
}
header .language ul li a:hover,
header .language ul li a.active {
  color: #d65329;
}
header .language.active {
  display: block;
}
header .hamburger {
  display: none;
}
/*SLIDER
============================================================================================*/
.header-slider {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.header-slider .slider-item {
  width: 100%;
  position: relative;
}
.header-slider .slider-item .logo {
  background: #f9fafc;
  -webkit-border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -ms-border-radius: 10px 10px 10px 10px;
  -o-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  display: inline-block;
  margin-bottom: 15px;
  padding: 5px;
}
.header-slider .slider-item img {
  display: block;
  max-width: 100%;
  z-index: 0;
}
.header-slider .slider-item img.slider-logo {
  max-width: none;
  width: auto;
  margin-left: auto;
  margin-right: auto;
}
.header-slider .slider-item:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.25) url("/images/pattern.png") repeat;
  z-index: 1;
}
.header-slider .slider-item .item-text {
  position: absolute;
  width: 70%;
  text-align: center;
  top: calc(50% + 87px);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 15%;
  right: 15%;
  z-index: 2;
}
.header-slider .slider-item .item-text h1 {
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
  color: #fff;
}
.header-slider.owl-carousel .owl-controls {
  margin: 0;
  padding: 0;
  height: 0;
}
/*CONTENT
============================================================================================*/
.content {
  padding-bottom: 15px;
  /*breadcrumbs*/
  /* quick links*/
  /*side-nav*/
  /*intro*/
  /*teasers / articles*/
  /*downloaditems*/
  /*.my-navigation:after
    {
	    content: "";
	    display: table;
	    clear: both;
    }
    .my-navigation div
    {
	    float: left;
    }
    .my-navigation div + div
    {
	    margin-left: .5rem;
    }*/
  /*updates*/
  /*action-buttons*/
}
.content.with-side-nav {
  z-index: 9990;
  position: relative;
  margin-top: -35px;
  padding-bottom: 0;
}
.content.with-side-nav .text {
  padding-bottom: 50px;
}
.content.with-side-nav .text img {
  max-width: 100%;
  height: auto ;
}
.content .error {
  background: red;
  color: white;
  padding: 7px 2%;
  display: inline-block;
  float: left;
  width: 96%;
  margin-bottom: 25px;
}
.content .form {
  width: 70%;
}
.content .form td {
  vertical-align: middle;
  padding: 5px 0;
  width: 80%;
  vertical-align: top;
}
.content .form td:first-child {
  width: 20%;
}
.content .form td input[type=text],
.content .form td textarea {
  border: solid 1px #dedede;
  padding: 7px 2%;
  width: 96%;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 18px;
}
.content .form td input[type=submit] {
  background: #dedede;
  padding: 10px 15px;
  border: none;
  cursor: pointer;
  margin-left: 20%;
  text-transform: uppercase;
}
.content .form td input[type=submit]:hover {
  background: #d65329;
  color: white;
}
.content .block {
  margin-top: 35px;
}
.content .breadcrumbs {
  display: block;
  width: 100%;
  background: #d65329;
  /*max-height:35px;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 6px 10px 7px 10px;
  margin-bottom: 35px;
}
.content .breadcrumbs ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.content .breadcrumbs ul li {
  margin: 0 25px 0 0;
  padding: 0;
  display: block;
  float: left;
  position: relative;
}
.content .breadcrumbs ul li a {
  display: block;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 22px;
}
.content .breadcrumbs ul li a:hover {
  text-decoration: underline;
}
.content .breadcrumbs ul li:last-of-type {
  margin: 0;
}
.content .breadcrumbs ul li:last-of-type:after {
  display: none;
}
.content .breadcrumbs ul li:after {
  color: #fff;
  content: '\23';
  font-family: icons;
  font-size: 14px;
  line-height: 14px;
  display: block;
  position: absolute;
  right: -17px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.content .breadcrumbs ul:after {
  content: '';
  display: block;
  clear: both;
  width: 0;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}
.content .quicklinks {
  margin-top: 25px;
}
.content .side-nav {
  background: #d65329;
}
.content .side-nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.content .side-nav ul li {
  margin: 0;
  padding: 0;
  display: block;
}
.content .side-nav ul li a {
  display: block;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 26px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 35px 10px 15px;
  border-style: solid;
  border-width: 1px 0;
  border-top-color: #e75e33;
  border-bottom-color: #c3441c;
  position: relative;
}
.content .side-nav ul li a:hover,
.content .side-nav ul li a.active {
  background: #c14b25;
}
.content .side-nav ul li a.active:after {
  content: '\23';
  font-family: icons;
  display: block;
  position: absolute;
  right: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.content .side-nav ul li:first-of-type a {
  border-top: 0;
}
.content .side-nav ul li ul li {
  /*&:last-child {
                                a {
                                    border-bottom: none 0;
                                }
                            }*/
}
.content .side-nav ul li ul li a {
  padding: 7px 35px 7px 25px;
  font-size: 18px;
  background: #d85d36;
}
.content .side-nav ul li ul li a:before {
  content: "\2022";
  padding-right: 10px;
}
.content .side-nav ul li ul li ul {
  background: yellow;
  /*border-bottom: solid 1px #c3441c;*/
}
.content .side-nav ul li ul li ul li a {
  padding: 3px 35px 3px 45px;
  font-size: 18px;
  background: #d85d36;
  /*border: none 0;*/
}
.content .side-nav ul li ul li ul li a:before {
  content: "-";
  padding-right: 10px;
}
.content .side-nav ul:after {
  content: '';
  display: block;
  clear: both;
  width: 0;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}
.content .intro {
  background: #d65329;
  padding: 60px 0 145px 0;
  color: #fff;
  font-size: 22px;
  line-height: 28px;
  text-align: center;
  border-top: solid 5px #fff;
}
.content .intro p {
  padding: 0 13%;
}
.content .teasers {
  position: relative;
  margin-top: -85px;
}
.content .teaser,
.content .article,
.content .article-logo {
  border-top: solid 5px #fff;
}
.content .teaser a,
.content .article a,
.content .article-logo a {
  display: block;
  color: #131313;
  text-decoration: none;
}
.content .teaser a h1,
.content .article a h1,
.content .article-logo a h1,
.content .teaser a h2,
.content .article a h2,
.content .article-logo a h2,
.content .teaser a h3,
.content .article a h3,
.content .article-logo a h3,
.content .teaser a h4,
.content .article a h4,
.content .article-logo a h4,
.content .teaser a h5,
.content .article a h5,
.content .article-logo a h5 {
  color: #d65329;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.content .teaser a .link,
.content .article a .link,
.content .article-logo a .link,
.content .teaser a p,
.content .article a p,
.content .article-logo a p {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.content .teaser a .link,
.content .article a .link,
.content .article-logo a .link {
  text-transform: uppercase;
  color: #d65329;
}
.content .teaser a:hover .figimage:before,
.content .article a:hover .figimage:before,
.content .article-logo a:hover .figimage:before,
.content .teaser a:hover .figimage:after,
.content .article a:hover .figimage:after,
.content .article-logo a:hover .figimage:after {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.content .teaser a:hover figcaption,
.content .article a:hover figcaption,
.content .article-logo a:hover figcaption {
  color: #d65329;
}
.content .teaser a:hover figcaption h1,
.content .article a:hover figcaption h1,
.content .article-logo a:hover figcaption h1,
.content .teaser a:hover figcaption h2,
.content .article a:hover figcaption h2,
.content .article-logo a:hover figcaption h2,
.content .teaser a:hover figcaption h3,
.content .article a:hover figcaption h3,
.content .article-logo a:hover figcaption h3,
.content .teaser a:hover figcaption h4,
.content .article a:hover figcaption h4,
.content .article-logo a:hover figcaption h4,
.content .teaser a:hover figcaption h5,
.content .article a:hover figcaption h5,
.content .article-logo a:hover figcaption h5 {
  color: #d65329;
}
.content .teaser a:hover figcaption .link,
.content .article a:hover figcaption .link,
.content .article-logo a:hover figcaption .link {
  color: #c14b25;
}
.content .teaser .figimage,
.content .article .figimage,
.content .article-logo .figimage {
  margin-bottom: 15px;
  position: relative;
}
.content .teaser .figimage img,
.content .article .figimage img,
.content .article-logo .figimage img {
  display: block;
  width: 100%;
  z-index: 0;
}
.content .teaser .figimage:before,
.content .article .figimage:before,
.content .article-logo .figimage:before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(214, 83, 41, 0.5);
  z-index: 1;
}
.content .teaser .figimage:after,
.content .article .figimage:after,
.content .article-logo .figimage:after {
  content: '\2a';
  font-family: icons;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  color: #fff;
  z-index: 2;
  font-size: 50px;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.content .teaser .figimage:before,
.content .article .figimage:before,
.content .article-logo .figimage:before,
.content .teaser .figimage:after,
.content .article .figimage:after,
.content .article-logo .figimage:after {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
}
.content .article,
.content .article-small {
  margin-top: 25px;
  margin-bottom: 25px;
  border-top: 0;
}
.content .article .figimage,
.content .article-small .figimage {
  border: solid 1px #d65329;
}
.content .article-small .figimage {
  width: 50%;
  margin-bottom: 10px;
}
.content .article-small .figimage img {
  display: block;
}
.content .files {
  border-top: solid 1px #dedede;
  float: left;
  display: inline-block;
  padding-bottom: 50px;
}
.content .files a {
  display: table;
  width: 98%;
  color: #131313;
  position: relative;
  padding: 15px 1% 15px 1%;
  text-decoration: none;
  border-bottom: solid 1px #dedede;
}
.content .files a:after {
  content: '\23';
  font-family: "icons";
  font-size: 20px;
  position: absolute;
  font-weight: 100;
  padding: 5px 0;
  right: 5px;
  color: #d65329;
  /* from icons.css */
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
}
.content .files a div {
  display: table-cell;
  vertical-align: middle;
}
.content .files a div.icon {
  width: 60px;
}
.content .files a:hover {
  background: #f7f7f7;
}
.content #news table,
.content #upcoming table,
.content #past table,
.content #archive table {
  width: 100%;
}
.content .news,
.content .events {
  margin-bottom: 0;
  padding-bottom: 25px;
  border-bottom: solid 1px #d65329;
  display: inline-block;
  width: 100%;
  float: left;
}
.content .news a:hover,
.content .events a:hover {
  color: #d65329;
}
.content .no-items {
  margin: 25px 1% 0 1%;
  display: none;
}
.content .no-items.no-items-show {
  display: block;
}
.content .my-navigation {
  float: left;
  width: 98% !important;
  margin-left: 1%;
  margin-right: 1%;
  margin-top: 35px;
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
  font-size: 13px;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  /*margin-right: .2em;*/
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
}
.content .my-navigation.navigation-hidden {
  display: none;
}
.content .my-navigation div {
  display: inline;
  float: left;
}
.content .my-navigation div.simple-pagination-page-numbers {
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: bold;
}
.content .my-navigation div a {
  background: #d65329;
  color: white;
  padding: 10px;
  display: inline-block;
  margin-right: 5px;
}
.content .my-navigation div a:hover {
  background: #c14b25;
}
.content .updates {
  background: #dedede;
  /* Old browsers */
  background: -moz-linear-gradient(left, #dedede 0%, #dedede 50%, #d1d1d1 50%, #d1d1d1 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #dedede 0%, #dedede 50%, #d1d1d1 50%, #d1d1d1 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #dedede 0%, #dedede 50%, #d1d1d1 50%, #d1d1d1 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddcdf', endColorstr='#d1d1d1', GradientType=1);
  /* IE6-9 */
}
.content .updates h2 {
  text-transform: uppercase;
  color: #131313;
}
.content .updates .left-side,
.content .updates .right-side {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.content .updates .left-side {
  padding: 35px 35px 35px 0;
}
.content .updates .right-side {
  padding: 35px 0 35px 35px;
}
.content .updates a.more {
  display: block;
  margin: 25px 0 15px 0;
  text-transform: uppercase;
}
.content .updates .view-all {
  background: #d65329;
  padding: 15px;
}
.content a.view-all {
  color: #fff;
  display: block;
  text-transform: uppercase;
  font-size: 30px;
  line-height: 36px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}
.content a.view-all span {
  display: block;
  float: left;
  overflow: hidden;
  max-width: calc(100% - 50px);
}
.content a.view-all i {
  display: block;
  float: right;
  font-size: 34px;
  margin-left: 10px;
}
.content a.view-all.mobile {
  display: none;
}
.content a.view-all.mobile:hover {
  background: #c14b25;
}
.content a.view-all.mobile-hide {
  display: block;
}
.content a.view-all:after {
  content: '';
  display: block;
  clear: both;
  width: 0;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}
.content .view-all-buttons {
  background: #d65329;
  /* Old browsers */
  background: -moz-linear-gradient(left, #d65329 0%, #d65329 50%, #c54c26 50%, #c54c26 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #d65329 0%, #d65329 50%, #c54c26 50%, #c54c26 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #d65329 0%, #d65329 50%, #c54c26 50%, #c54c26 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d65329', endColorstr='#c54c26', GradientType=1);
  /* IE6-9 */
  color: #fff;
}
.content .view-all-buttons .left-side,
.content .view-all-buttons .right-side {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.content .view-all-buttons .left-side .view-all {
  padding: 25px 35px 25px 0;
}
.content .view-all-buttons .right-side .view-all {
  padding: 25px 0 25px 35px;
}
.content .view-all-buttons .view-all:hover {
  color: rgba(255, 255, 255, 0.75);
}
.content .date-block {
  margin: 10px 0 15px 0;
}
.content .date-block a {
  text-decoration: none;
}
.content .date-block .date {
  display: block;
  float: left;
  max-width: 65px;
  margin-right: 20px;
  color: #d65329;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  padding-top: 5px;
}
.content .date-block .date .day,
.content .date-block .date .month,
.content .date-block .date .year {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.content .date-block .date .day,
.content .date-block .date .month {
  background: #fff;
  line-height: 18px;
}
.content .date-block .date .day.grey,
.content .date-block .date .month.grey {
  background: #dedede;
}
.content .date-block .date .day {
  padding: 5px 10px 0 10px;
}
.content .date-block .date .month {
  padding: 0 10px 5px 10px;
}
.content .date-block .date .year {
  background: #d65329;
  color: #fff;
  font-size: 15px;
  line-height: 15px;
  padding: 5px 10px;
}
.content .date-block .title {
  display: block;
  float: left;
  overflow: hidden;
  max-width: calc(100% - 85px);
  color: #d65329;
  font-size: 24px;
  line-height: 28px;
  text-transform: uppercase;
}
.content .date-block .title span.small {
  display: block;
  font-size: 17px;
  color: #b0b0b0;
  text-transform: capitalize;
}
.content .date-block:after {
  content: '';
  display: block;
  clear: both;
  width: 0;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}
.content .action-buttons .action-button {
  overflow: hidden;
  -webkit-border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -ms-border-radius: 10px 10px 10px 10px;
  -o-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  margin-bottom: 20px;
}
.content .action-buttons .action-button a {
  display: block;
  position: relative;
  text-decoration: none;
  color: #fff;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
}
.content .action-buttons .action-button a:hover figcaption {
  top: 35%;
}
.content .action-buttons .action-button a:hover figcaption:after {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.content .action-buttons .action-button a:hover .sub {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  bottom: 15px;
}
.content .action-buttons .action-button img {
  display: block;
  width: 100%;
  z-index: 0;
}
.content .action-buttons .action-button figcaption {
  z-index: 3;
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  font-size: 40px;
  line-height: 42px;
  padding: 10px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  width: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.content .action-buttons .action-button figcaption:after {
  content: '';
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 25px;
  height: 3px;
  background: #fff;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
}
.content .action-buttons .action-button .sub {
  font-size: 17px;
  line-height: 23px;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: -50px;
  text-align: center;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  text-transform: uppercase;
}
.content .action-buttons .action-button.text-right figcaption,
.content .action-buttons .action-button.text-right .sub {
  text-align: right;
}
.content .action-buttons .action-button.text-right figcaption:after {
  left: auto;
  right: 10px;
}
.content .action-buttons .action-button.text-right .sub {
  right: 20px;
  left: auto;
}
/*FOOTER
============================================================================================*/
footer .top-footer {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 50px 0;
  background: #141414;
  font-size: 17px;
  line-height: 23px;
  color: rgba(255, 255, 255, 0.47);
}
footer .top-footer h1,
footer .top-footer h2,
footer .top-footer h3,
footer .top-footer h4,
footer .top-footer h5 {
  color: #fff;
  text-transform: uppercase;
  font-weight: 300;
  margin-bottom: 15px;
  padding-bottom: 0;
}
footer .top-footer h1:after,
footer .top-footer h2:after,
footer .top-footer h3:after,
footer .top-footer h4:after,
footer .top-footer h5:after {
  display: none;
}
footer .top-footer h3 {
  font-size: 25px;
  line-height: 31px;
}
footer .top-footer a {
  color: rgba(255, 255, 255, 0.47);
}
footer .top-footer a:hover {
  color: #fff;
}
footer .icon-blocks {
  margin-top: 25px;
}
footer .icon-blocks .icon-block {
  margin-bottom: 10px;
}
footer .icon-blocks .icon-block a:hover {
  color: #fff;
}
footer .icon-blocks .icon-block i {
  display: block;
  float: left;
  color: #d65329;
  overflow: hidden;
  margin-right: 15px;
}
footer .icon-blocks .icon-block p {
  display: block;
  float: left;
  overflow: hidden;
}
footer .icon-blocks .icon-block:after {
  content: '';
  display: block;
  clear: both;
  width: 0;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}
footer .links {
  margin-bottom: 45px;
}
footer .links a {
  display: block;
}
footer .links a:hover {
  color: #fff;
}
footer .social a {
  color: #141414;
  background: #d65329;
  width: 40px;
  height: 40px;
  display: block;
  float: left;
  text-align: center;
  line-height: 40px;
  -webkit-border-radius: 50% 50% 50% 50%;
  -moz-border-radius: 50% 50% 50% 50%;
  -ms-border-radius: 50% 50% 50% 50%;
  -o-border-radius: 50% 50% 50% 50%;
  border-radius: 50% 50% 50% 50%;
  margin: 5px 10px 0 0;
  font-size: 20px;
  cursor: pointer;
}
footer .social a i {
  margin: 0;
  padding: 0;
}
footer .social a i:before {
  margin: 0;
  padding: 0;
}
footer .social a:last-of-type {
  margin: 5px 0 0 0;
}
footer .social a:hover {
  color: #141414;
  background: #c14b25;
}
footer .social:after {
  content: '';
  display: block;
  clear: both;
  width: 0;
  height: 0;
  visibility: hidden;
  overflow: hidden;
}
footer .newsletterbox {
  margin-top: 15px;
}
footer .copyright {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  background: #000;
  font-size: 11px;
  line-height: 17px;
  color: rgba(255, 255, 255, 0.47);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px 0;
}
footer .copyright a {
  color: rgba(255, 255, 255, 0.47);
  text-decoration: underline;
}
footer .copyright a:hover {
  text-decoration: none;
}
/*
7.  Media queries
============================================================================================*/
/*Tablet*/
@media only screen and (max-width: 959px) {
  /*GENERAL*/
  h1 {
    font-size: 43px;
    line-height: 49px;
  }
  h2 {
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 15px;
    padding-bottom: 18px;
  }
  /*HEADER*/
  header .main-nav .logo img {
    height: 125px;
  }
  header .main-nav nav.desktop {
    margin-top: 45px;
  }
  header .main-nav nav.desktop ul li {
    margin-right: 20px;
  }
  header .main-nav nav.desktop ul li a {
    font-size: 26px;
    padding: 0 0 20px 0;
  }
  header .main-nav nav.desktop ul li a:after {
    height: 4px;
  }
  /*SLIDER*/
  .header-slider .slider-item .item-text {
    width: 90%;
    top: calc(50% + 73px);
    left: 5%;
    right: 5%;
  }
  /*CONTENT*/
  .content {
    /*intro*/
    /*teasers / articles*/
    /*updates*/
    /*action-buttons*/
  }
  .content .form {
    width: 100%;
  }
  .content .intro {
    padding: 60px 0 125px 0;
  }
  .content .intro p {
    padding: 0 8%;
  }
  .content .teasers {
    margin-top: -65px;
  }
  .content .teaser .figimage,
  .content .article .figimage {
    margin-bottom: 15px;
    position: relative;
  }
  .content .teaser .figimage:after,
  .content .article .figimage:after {
    font-size: 40px;
  }
  .content .updates .left-side {
    padding: 25px 25px 25px 0;
  }
  .content .updates .right-side {
    padding: 25px 0 25px 25px;
  }
  .content a.view-all {
    font-size: 28px;
    line-height: 34px;
  }
  .content a.view-all i {
    font-size: 32px;
  }
  .content .view-all-buttons .left-side .view-all {
    padding: 20px 25px 20px 0;
  }
  .content .view-all-buttons .right-side .view-all {
    padding: 20px 0 20px 25px;
  }
  .content .date-block .title {
    font-size: 22px;
    line-height: 27px;
  }
  .content .action-buttons .action-button a:hover .sub {
    bottom: 8px;
  }
  .content .action-buttons .action-button figcaption {
    font-size: 26px;
    line-height: 30px;
    padding: 10px;
  }
  .content .action-buttons .action-button .sub {
    font-size: 14px;
    line-height: 18px;
  }
  .content .action-buttons .action-button.text-right figcaption:after {
    right: 0;
  }
  .content .action-buttons .action-button.text-right .sub {
    right: 10px;
  }
}
/*Phone*/
@media only screen and (max-width: 719px) {
  /*GENERAL*/
  h1 {
    font-size: 34px;
    line-height: 40px;
  }
  h2 {
    font-size: 26px;
    line-height: 32px;
  }
  h3 {
    font-size: 21px;
    line-height: 27px;
    margin-bottom: 10px;
    padding-bottom: 13px;
  }
  .searchbox {
    max-width: 200px;
  }
  /*HEADER*/
  header {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
  }
  header nav.desktop {
    display: none;
  }
  header nav.mobile {
    width: 100%;
    text-align: right;
  }
  header nav.mobile ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  header nav.mobile ul li {
    margin: 0;
    padding: 0;
    display: block;
    border-top: solid 1px #262626;
    border-bottom: solid 1px #000000;
  }
  header nav.mobile ul li a {
    display: block;
    color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 15px;
    text-transform: uppercase;
  }
  header nav.mobile ul.main {
    margin: 0 0 25px 0;
  }
  header nav.mobile ul.main li:first-of-type {
    border-top: 0;
  }
  header nav.mobile ul.top {
    font-size: 16px;
    line-height: 22px;
  }
  header .top-nav nav.desktop {
    display: none;
  }
  header .main-nav {
    position: absolute;
    top: 35px;
    width: 100%;
    left: 0;
    right: 0;
    background: none;
  }
  header .main-nav.open {
    background: #141414;
  }
  header .main-nav .logo img {
    height: 90px;
  }
  header .main-nav nav.desktop {
    display: none;
  }
  header .searchbox {
    float: left;
  }
  header .hamburger {
    display: block;
    float: right;
    color: #fff;
    font-size: 30px;
    line-height: 30px;
    padding: 10px;
    cursor: pointer;
    margin-top: 15px;
  }
  /*SLIDER*/
  .header-slider .slider-item .item-text {
    position: relative;
    top: auto;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    left: auto;
    right: auto;
    padding: 25px 5%;
  }
  /*CONTENT*/
  .content {
    /*breadcrumbs*/
    /*form*/
    /*text*/
    /*teasers / articles*/
    /*updates*/
  }
  .content .breadcrumbs {
    margin-top: 25px;
  }
  .content .form td {
    display: block;
    width: 100%;
  }
  .content .form td input[type=submit] {
    margin-left: 0;
  }
  .content .text {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  .content .teaser {
    margin-bottom: 45px;
  }
  .content .teaser:last-of-type {
    margin-bottom: 0;
  }
  .content .updates {
    background: none;
  }
  .content .updates .left-side {
    padding: 25px 15px;
    background: #dedede;
  }
  .content .updates .right-side {
    padding: 25px 15px;
    background: #d1d1d1;
  }
  .content a.view-all.mobile {
    display: block;
  }
  .content .view-all-buttons.mobile-hide {
    display: none;
  }
  /*FOOTER*/
  footer .top-footer {
    padding: 25px 0;
  }
  footer .top-footer h3 {
    font-size: 22px;
    line-height: 28px;
  }
  footer .icon-blocks {
    margin: 25px 0 35px 0;
  }
  footer .links,
  footer .social {
    margin-bottom: 35px;
  }
}